	var delta=0.15
	var collection;
	function floaters() {
		this.items	= [];
		this.addItem	= function(id,x,y,content)
				  {
					document.write('<DIV id='+id+' style="Z-INDEX: 10; POSITION: absolute;  width:100px; height:1px;left:'+(typeof(x)=='string'?eval(x):x)+';top:'+(typeof(y)=='string'?eval(y):y)+'">'+content+'</DIV>');
					
					var newItem				= {};
					newItem.object			= document.getElementById(id);
					newItem.x				= x;
					newItem.y				= y;

					this.items[this.items.length]		= newItem;
				  }
		this.play	= function()
				  {
					collection				= this.items
					setInterval('play()',10);
				  }
		}
		function play()
		{

			for(var i=0;i<collection.length;i++)
			{
				var followObj		= collection[i].object;
				var followObj_x		= (typeof(collection[i].x)=='string'?eval(collection[i].x):collection[i].x);
				var followObj_y		= (typeof(collection[i].y)=='string'?eval(collection[i].y):collection[i].y);

				if(followObj.offsetLeft!=(document.body.scrollLeft+followObj_x)) {
					var dx=(document.body.scrollLeft+followObj_x-followObj.offsetLeft)*delta;
					dx=(dx>0?1:-1)*Math.ceil(Math.abs(dx));
					followObj.style.left=followObj.offsetLeft+dx;
					}

				if(followObj.offsetTop!=(document.body.scrollTop+followObj_y)) {
					var dy=(document.body.scrollTop+followObj_y-followObj.offsetTop)*delta;
					dy=(dy>0?1:-1)*Math.ceil(Math.abs(dy));
					followObj.style.top=followObj.offsetTop+dy;
					}
				followObj.style.display	= '';
			}
		}	
		
	var theFloaters		= new floaters();
//右边的广告条,文字是当鼠标放上去的时候的出现的文字说明,设置好图片位置和链接地址就可以了;任何想要做左右广告链接的页面都可以利用这个方式实现;
theFloaters.addItem('followDiv1','document.body.clientWidth-105',1,'<br><a href=http://club.jsw360.com/club/club.asp?id=161 target=_blank><img src=http://club.jsw360.com/club/ad/01.gif border=0  alt=圈圈></a>');

//左边的广告条
theFloaters.addItem('followDiv2',6,1,'<br><a href=http://club.jsw360.com/club/club.asp?id=157 target=_blank title=><img src=http://club.jsw360.com/club/ad/02.gif  border=0 alt=圈圈 >');
	theFloaters.play();
